body,
input,
textarea,
.mbr-company .list-group-text,
.mbr-section-text {
  font-family: 'Oxygen-Light';
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Oxygen-Light';
}
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price,
.mbr-section-title {
  font-family: 'Oxygen-Light';
}
.btn {
  font-family: 'Oxygen-Light', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Oxygen-Light', sans-serif;
}
.btn:not(.btn-social) {
  border-radius: 50px;
  padding: 17px 50px;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block,
.mbr-section-subtitle {
  font-family: 'Oxygen-Bold', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Oxygen-Light', sans-serif;
}
.mbr-author-desc {
  font-family: 'Oxygen-Light', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Oxygen-Light', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Oxygen-Light', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #a3bc21 !important;
}
.bg-success {
  background-color: #5b5b5b !important;
}
.bg-info {
  background-color: #f8f7dc !important;
}
.bg-warning {
  background-color: #f9faf7 !important;
}
.bg-danger {
  background-color: #ff9685 !important;
}
.btn-primary {
  background-color: #a3bc21;
  border-color: #a3bc21;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #6b7b16;
  border-color: #6b7b16;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #6b7b16 !important;
  border-color: #6b7b16 !important;
}
.btn-secondary {
  background-color: #dddc1a;
  border-color: #dddc1a;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #999812;
  border-color: #999812;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #999812 !important;
  border-color: #999812 !important;
}
.btn-info {
  background-color: #f8f7dc;
  border-color: #f8f7dc;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #ebe89c;
  border-color: #ebe89c;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #ebe89c !important;
  border-color: #ebe89c !important;
}
.btn-success {
  background-color: #5b5b5b;
  border-color: #5b5b5b;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #353535;
  border-color: #353535;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #353535 !important;
  border-color: #353535 !important;
}
.btn-warning {
  background-color: #f9faf7;
  border-color: #f9faf7;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #d6ddc8;
  border-color: #d6ddc8;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #d6ddc8 !important;
  border-color: #d6ddc8 !important;
}
.btn-danger {
  background-color: #ff9685;
  border-color: #ff9685;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #ff5438;
  border-color: #ff5438;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ff5438 !important;
  border-color: #ff5438 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #586512;
  color: #586512;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #a3bc21;
  border-color: #a3bc21;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #a3bc21 !important;
  border-color: #a3bc21 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #82810f;
  color: #82810f;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #dddc1a;
  border-color: #dddc1a;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #dddc1a !important;
  border-color: #dddc1a !important;
}
.btn-info-outline {
  background: none;
  border-color: #e7e487;
  color: #e7e487;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #f8f7dc;
  border-color: #f8f7dc;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #f8f7dc !important;
  border-color: #f8f7dc !important;
}
.btn-success-outline {
  background: none;
  border-color: #282828;
  color: #282828;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #5b5b5b;
  border-color: #5b5b5b;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #5b5b5b !important;
  border-color: #5b5b5b !important;
}
.btn-warning-outline {
  background: none;
  border-color: #cad3b8;
  color: #cad3b8;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f9faf7;
  border-color: #f9faf7;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f9faf7 !important;
  border-color: #f9faf7 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #ff3e1f;
  color: #ff3e1f;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #ff9685;
  border-color: #ff9685;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #ff9685 !important;
  border-color: #ff9685 !important;
}
.text-primary {
  color: #a3bc21 !important;
}
.text-success {
  color: #5b5b5b !important;
}
.text-info {
  color: #f8f7dc !important;
}
.text-warning {
  color: #f9faf7 !important;
}
.text-danger {
  color: #ff9685 !important;
}
.alert-success {
  background-color: #5b5b5b;
}
.alert-info {
  background-color: #f8f7dc;
}
.alert-warning {
  background-color: #f9faf7;
}
.alert-danger {
  background-color: #ff9685;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #a3bc21;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #a3bc21;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #a3bc21;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #a3bc21;
}
.lead a,
.lead a:hover {
  color: #a3bc21;
}
.lead blockquote {
  border-color: #a3bc21;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #d5e776;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #9b9b9b;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #000;
}
/* DirectM */
a {
  color: #f8f7dc;
}
a:hover {
  color: #333;
}
/*header1*/
.header1 .mbr-arrow a i {
  color: #ffffff;
}
.header1 .mbr-arrow a:hover i {
  color: #a3bc21;
}
/*header2*/
.header1.header2 .mbr-arrow a i {
  color: #222222;
}
.header1.header2 .mbr-arrow a:hover i {
  color: #a3bc21;
}
/*features1*/
.features1 .carousel-indicators li.active {
  border: 5px solid #a3bc21;
}
/*features12*/
.features12 .card .mbr-iconfont,
.features14 .card .mbr-iconfont,
.features16 .card .mbr-iconfont {
  font-family: 'Oxygen-Light', sans-serif;
}
/*msg-box1*/
.msg-box1 ul li:before {
  background-color: #a3bc21;
}
.msg-box1 .round-block {
  background: linear-gradient(45deg, #899e1c, #a3bc21, #c1db35);
}
/*tabs1*/
.tabs1 ul li a.active {
  border-bottom-color: #a3bc21 !important;
}
.tabs1 .tab-list-wraper ul li:before {
  background-color: #a3bc21;
}
.tabs1 .colorBG {
  background-color: #a3bc21;
}
/*content*/
.content2 blockquote {
  border-left: 3px solid #a3bc21;
}
.content4 p {
  border-bottom: 3px solid #a3bc21;
  border-top: 3px solid #a3bc21;
}
/*follow1*/
.follow1 .btn-social {
  color: #a3bc21;
  border-color: #a3bc21;
}
.follow1 .btn-social:hover {
  color: #c1db35;
  background: rgba(163, 188, 33, 0.1);
  border-color: #c1db35;
}
/*share1*/
.share1 .btn-social {
  color: #a3bc21;
  border-color: #a3bc21;
}
.share1 .btn-social:hover {
  color: #c1db35;
  background: rgba(163, 188, 33, 0.1);
  border-color: #c1db35;
}
/* Slider */
.mbr-slider .carousel-indicators .active {
  background-color: #a3bc21;
}
/* Gallery */
.mbr-gallery-filter ul li {
  font-family: 'Oxygen-Light', sans-serif;
}
.mbr-gallery-filter li {
  color: #f8f7dc;
}
.btn-empty:focus {
  color: #a3bc21;
}
/* captions */
.mbr-figure-caption {
  background-color: #616161;
  color: #fff;
}
/* tabs1 */
.tabs1 ul li a {
  color: #f8f7dc;
}
/*tabs3*/
.tabs3 .nav-tabs .nav-link.active {
  border: 5px solid #a3bc21;
}
/* testimonials1*/
.testimonials1 .carousel-indicators li.active {
  border: 5px solid #a3bc21;
}
.hamburger-icon {
  background-color: #a3bc21 !important;
}
.hamburger-icon:before {
  background-color: #a3bc21;
}
.hamburger-icon:after {
  background-color: #a3bc21;
}
#menu1-2 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2 .navbar-toggler {
    color: #5b5b5b;
    margin-top: 1.5rem;
}
#menu1-2 .close-icon::before,
#menu1-2 .close-icon::after {
  background-color: #5b5b5b;
}
#menu1-2 .link,
#menu1-2 .dropdown-item {
  color: #5b5b5b;
  font-family: 'Oxygen-Light', serif;
}
#menu1-2 .link {
  font-size: 0.8125rem;
}
#menu1-2 .dropdown-item,
#menu1-2 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-2 .link:hover,
#menu1-2 .link:focus {
  color: #a3bc21;
}
#menu1-2 .dropdown-item:hover::before,
#menu1-2 .dropdown-item:focus::before {
  background: #a3bc21;
}
#menu1-2 .dropdown-item:hover,
#menu1-2 .dropdown-item:focus {
  color: #5b5b5b;
}
#menu1-2 .link[aria-expanded="true"],
#menu1-2 .dropdown-menu {
  background: #ffffff;
}
#menu1-2 .nav-dropdown-sm .link:focus,
#menu1-2 .nav-dropdown-sm .link:hover,
#menu1-2 .nav-dropdown-sm .dropdown-item:focus,
#menu1-2 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-2 .navbar,
#menu1-2 .nav-dropdown-sm,
#menu1-2 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2 .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-2 .bg-color.transparent .link {
  color: #5b5b5b;
  transition: none;
}
#menu1-2 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2 .bg-color.transparent.opened .link:hover,
#menu1-2 .bg-color.transparent.opened .link:focus {
  color: #a3bc21;
}
#menu1-2 .link[aria-expanded="true"],
#menu1-2 .dropdown-item[aria-expanded="true"] {
  color: #a3bc21!important;
}
#content7-1 .mbr-section-title,
#content7-1 .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-1 .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content7-1 .mbr-table-cell {
  vertical-align: middle;
}
#content7-1 .heading-title {
  text-align: left;
}
#content7-1 .heading-title B {
  color: #a3bc21;
}
#content3-7 .mbr-section-title,
#content3-7 .mbr-section-subtitle {
  text-align: center;
}
#content3-7 H1 {
  color: #5b5b5b;
}
#content3-7 P {
  color: #5b5b5b;
}
#content8-6 B {
  font-size: 22px;
  font-family: 'Oxygen-Light', sans-serif;
}
#features15-a .mbr-iconfont {
  background: #a3bc21;
  border-color: #a3bc21;
}
#features15-a .heading-title {
  color: #5b5b5b;
  font-size: 60px;
}
#features15-a .card-title {
  color: #616161;
  font-size: 22px;
}
#content1-9 P {
  text-align: center;
  font-size: 30px;
  color: #a3bc21;
}
#content1-9 B {
  font-size: 30px;
  color: #a3bc21;
}
#features21-f .card .mbr-iconfont {
  background: #a3bc21;
  border-color: #a3bc21;
}
#features21-f .mbr-table-cell {
  vertical-align: middle;
}
#features21-f .card-title B {
  color: #616161;
  font-size: 22px;
}
#features21-f .card-title {
  color: #616161;
  font-size: 22px;
}
#msg-box3-l H1 {
  color: #a3bc21;
  text-align: left;
}
#msg-box3-l P {
  color: #ffffff;
}
#msg-box3-l .round-text {
  color: #616161;
  text-align: left;
}
#features13-o .mbr-iconfont {
  color: #a3bc21;
  border-color: #a3bc21;
}
#features13-o .heading-title {
  color: #616161;
  font-size: 60px;
}
#features13-o .card-title {
  color: #616161;
}
#features13-q .mbr-iconfont {
  color: #a3bc21;
  border-color: #a3bc21;
}
#features13-q .heading-title {
  color: #616161;
  font-size: 60px;
}
#features13-q .card-title {
  color: #616161;
}
#features16-j .mbr-iconfont {
  background: #a3bc21;
  border-color: #a3bc21;
}
#features16-j .card-text {
  text-align: left;
  color: #616161;
}
#features16-j .card-title {
  text-align: left;
  color: #616161;
  font-size: 22px;
}
#features6-3 .mbr-iconfont {
  color: #a3bc21;
  border-color: #a3bc21;
}
#features6-g .mbr-iconfont {
  color: #a3bc21;
  border-color: #a3bc21;
}
#content4-8 P {
  text-align: center;
}
#menu1-r .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-r .navbar-toggler {
  color: #5b5b5b;
}
#menu1-r .close-icon::before,
#menu1-r .close-icon::after {
  background-color: #5b5b5b;
}
#menu1-r .link,
#menu1-r .dropdown-item {
  color: #5b5b5b;
  font-family: 'Oxygen-Light', serif;
}
#menu1-r .link {
  font-size: 0.8125rem;
}
#menu1-r .dropdown-item,
#menu1-r .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-r .link:hover,
#menu1-r .link:focus {
  color: #a3bc21;
}
#menu1-r .dropdown-item:hover::before,
#menu1-r .dropdown-item:focus::before {
  background: #a3bc21;
}
#menu1-r .dropdown-item:hover,
#menu1-r .dropdown-item:focus {
  color: #5b5b5b;
}
#menu1-r .link[aria-expanded="true"],
#menu1-r .dropdown-menu {
  background: #ffffff;
}
#menu1-r .nav-dropdown-sm .link:focus,
#menu1-r .nav-dropdown-sm .link:hover,
#menu1-r .nav-dropdown-sm .dropdown-item:focus,
#menu1-r .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-r .navbar,
#menu1-r .nav-dropdown-sm,
#menu1-r .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-r .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-r .bg-color.transparent .link {
  color: #5b5b5b;
  transition: none;
}
#menu1-r .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-r .bg-color.transparent.opened .link:hover,
#menu1-r .bg-color.transparent.opened .link:focus {
  color: #a3bc21;
}
#menu1-r .link[aria-expanded="true"],
#menu1-r .dropdown-item[aria-expanded="true"] {
  color: #a3bc21!important;
}
#content7-s .mbr-section-title,
#content7-s .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-s .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content7-s .mbr-table-cell {
  vertical-align: middle;
}
#content7-s .heading-title {
  text-align: left;
}
#content7-s .heading-title B {
  color: #a3bc21;
}
#content3-t .mbr-section-title,
#content3-t .mbr-section-subtitle {
  text-align: center;
}
#content3-t H1 {
  color: #5b5b5b;
}
#content3-t P {
  color: #5b5b5b;
}
#content3-1o .mbr-section-title,
#content3-1o .mbr-section-subtitle {
  text-align: center;
}
#content3-1o H1 {
  color: #5b5b5b;
}
#content3-1o P {
  color: #5b5b5b;
}
#features16-13 .mbr-iconfont {
  background: #a3bc21;
  border-color: #a3bc21;
}
#features16-13 .card-text {
  text-align: left;
  color: #616161;
}
#features16-13 .card-title {
  text-align: left;
  color: #616161;
  font-size: 22px;
}

.msg-box3 .wraper {
    padding: 0;
}

#msg-box3-l H1 {
    margin-top: 1rem;
}

.icon_img_small {
    width: 70px;
    margin-bottom: 15px;
}

.mbr-section-nopadding {
    border-top: solid 4px #DCDC1A;
    border-bottom: solid 4px #a3bc21;
}

a {
    color: #a3bc21;
}

.content8 ul {
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1.7em;
    color: #4a4a4a;
}

.mbr-table-cell {
    vertical-align: top;
}

.navbar-dropdown .mbr-table-cell {
    height: 2.375rem !important;
}

b, dt, optgroup, strong {
    font-weight: 700;
    font-family: 'Oxygen-Bold';
}

@media (max-width: 767px){
.menu1 .nav-btn .btn {
    width: 21% !important;
    float: none;
    margin: 0 0 10px 0;
}
}

.menu1 .nav-btn .btn {
    width: auto;
    font-family: 'Libre Franklin', serif;
    letter-spacing: 1px;
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 15px;
}

@media (max-width: 991px){
  .icon_img {
    width: 50px;
    margin-bottom: 10px;
}

.icon_img_small {
    width: 70px;
    margin-bottom: 12px;
    max-height: 40px;
    margin-left: -3px;
}

.col-xs-9 {
    width: 100%;
}
}

@media (max-width: 550px){
.sub-1 {
    font-size: 1rem !important;
}
.text-1 {
    font-size: 0.95rem !important;
}
.content8 .mbr-section-text p {
    font-size:  0.95rem;
    line-height: 1.5em;
}
.display-3 {
    font-size: 1.7rem !important;
}
.text-1 {
    line-height: 1.5em;
}
}

.features15 h2 {
    text-align: center !important;
}

.features13 h3 {
    text-align: center !important;
}